<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="GENERATOR" content="VSdocman - documentation generator; http://www.helixoft.com" />
	<title>_3dEngineRendering Namespace</title>

	<link rel="stylesheet" type="text/css" href="msdn2017/msdn2017.css"></link>
	<script src="msdn2017/msdn2017.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shCore_helixoft.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushVb.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushCSharp.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushFSharp.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushCpp.js" type="text/javascript"></script>
	<script src="SyntaxHighlighter/scripts/shBrushJScript.js" type="text/javascript"></script>
	<link href="SyntaxHighlighter/styles/shCore.css" rel="stylesheet" type="text/css" />
	<link href="SyntaxHighlighter/styles/shThemeMsdnLW.css" rel="stylesheet" type="text/css" />
	<script type="text/javascript">
		SyntaxHighlighter.all();
	</script>				

	<script type="text/javascript">
<!--
if (self.name != "vbdocright") {
	if (location.search != "?toc=no") {
		var filename = location.pathname.replace(/\\/g, "/");
		filename = filename.substring(filename.lastIndexOf('/')+1);
		location.replace("index.html#" + filename);
	} 
}

function replaceTitleAndUrl(win, title, url) {
	if(history.replaceState) {
		win.history.replaceState(null, title, url);
	} else {
		win.document.title = document.title;
		win.location.replace(url);
	}
}
//-->
	</script>	
</head>

<body style="direction: ltr;">
	<script type="text/javascript">
		try {
			if (location.search != "?toc=no") {
				parent.document.title = document.title;
				var filename = location.pathname.replace(/\\/g, "/");
				filename = filename.substring(filename.lastIndexOf('/')+1);
				if (window.parent.location.search == null || window.parent.location.search != "?" + filename) {
					if (window.parent.location.hash == null || window.parent.location.hash != "#" + filename) {
						replaceTitleAndUrl(window.parent, document.title, "index.html#" + filename);
					}
				}
			}
		} catch (ex) {}
	</script>
	<div id="topic">
<!--HEADER START-->
  <div id="header">
  	<div id="runningHeaderText">SOLUTION-WIDE PROPERTIES Reference</div>
  	<h1 class="title">_3dEngineRendering Namespace</h1>
  	<div id="headerLinks">


		</div>
		<hr />
	</div>
<!--HEADER END-->
    
		<div id="mainSection">
      <div id="mainBody">
        <p />
       



        <br /><strong>Assembly:</strong> 3dEngineRendering (in 3dEngineRendering.exe)








	
	
	<div id="syntaxCodeBlocks">
		


		
		
	</div>






















<div class="section_container">
	<div class="section_heading">
		<span><a href="javascript:void(0)" title="Collapse" onclick="toggleSection(this);">Classes</a></span>
		<div><hr /></div>
	</div>

	<div id="ClassSection" class="section">	
  <table class="memberListTable">
    <tr>
      <th></th>
      <th>
        Name
      </th>
      <th>
        Description
      </th>
    </tr>


<!-- Classes -->
	<tr class="
	
	
	">
	  <td>
    <img alt="Public class" title="Public class" src="msdn2017/pubclass.png"></img>
    

    
	  </td>
	  <td>
	    <a href="topic_0000000000000001.html">MainFrameWindow</a>
	  </td>
	  <td>



		</td>
	</tr>

<!-- Classes End -->

<!-- Standard Modules -->

<!-- Standard Modules End -->

  </table>

  <a href="#mainBody">
    Top
  </a>

	</div>					
</div>






























  







	
	
	
	
	

<div class="section_container">
	<div class="section_heading">
		<span><a href="javascript:void(0)" title="Collapse" onclick="toggleSection(this);">Applies to</a></span>
		<div><hr /></div>
	</div>

	<div id="frameworksSection" class="section">	
  <h4 class="subHeading">.NET Framework</h4>Supported in: 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1<br />










	
	
	</div>					
</div>



			</div>
			</div>
      <div id="footer">
      	<p><span style="color: #FF0000;">Generated with unregistered version of <a target="_top" href="http://www.helixoft.com/vsdocman/overview.html">VSdocman</a></span>&nbsp;<br />Your own footer text will only be shown in registered version.</p>
      </div>
    </div>
  	<script type="text/javascript">
<!--
	try {
		parent.frames["vbdocswitch"].expandLinkInToc(location.href);
	} catch (ex) {}
//-->
		</script>	
  </body>
</html>
